uuid: a1c14c19-123b-4571-a680-c0cecb11013e
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_sources
    - node.type.entite
    - paragraphs.paragraphs_type.source
  module:
    - entity_reference_revisions
id: node.entite.field_sources
field_name: field_sources
entity_type: node
bundle: entite
label: Sources
description: 'Comment avez-vous eu connaissance de cette menace / ce maintient ?'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      source: source
    negate: 0
    target_bundles_drag_drop:
      action:
        weight: 4
        enabled: false
      entite_concernement:
        weight: 5
        enabled: false
      source:
        weight: 6
        enabled: true
field_type: entity_reference_revisions
